Subject: Morgan Stanley Capital Services Inc. ("MSCS")
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 11 Dec 2000 09:36:00 -0800 (PST)

Tanya:

Both ENA (rate) and Enron Corp.(equity forwards)  are seekig master 
agreements with MSCS. Rod prepared a credit worksheet for the ENA agreement 
in June, 2000 and I will fax a copy to you separately.

(1)  With respect to the ENA master, is the ENA credit worksheet still 
current or does it need to be changed?

(2)  With respect to the Enron Corp. master (which will not have a CSA or an 
Enron Corp. guaranty), what cap should we request from Morgan Stanley Dean 
Witter & Co.?  Should it be $25MM as requested in the ENA document?

Please let me know.